﻿<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<title>Браузер не может отобразить эту страницу!</title>
	</head>
	
	<body>
	
	<style>
		body {
		margin : 0;
		padding : 0;
		font-family : 'Tahoma';
		width : 100vw;
		height : 100vh;
		overflow : hidden;
		text-align : center;
		background : linear-gradient(to bottom, maroon, red);
		color : white;
		}
		
		h1 {
		font-size : 8vh;
		}
		
		h2 {
		font-size : 5vh;
		}
		
		li {
		font-size : 3.5vh;
		}
		
		ul {
		display : block;
		width : 50vw;
		margin : 0 auto;
		}
	</style>
	
		<main>
		<h1>Браузер не может отобразить эту страницу!</h1>
		<p>
		<h2>Возможно:</h2>
		<ul>
			<li>Вы открыли about:blank (Главную страницу) через закладки</li>
			<li>Вы отключены от интернета</li>
			<li>Вы зашли на несуществующую страницу</li>
			<li>У вас подключен некорректный прокси-сервер</li>
		</ul>
		
		</p>
		</main>
		
	</body>
</html>
